Table of Contents

Class: EventWidget | Twisted-0.17.4/sandbox/cal.py
--- | ---

Base Classes |
--- | ---
widgets.Widget

Methods |
--- | ---
__init__ display
| __init__

    __init__ (
            self,
            day,
            month,
            year,
            title,
            data,
            )

| display

    display ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0